[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[bluetooth-dev] modversions.h??



I have the most recent version of the stack and am
using 2.2.17 kernel (debian). When i try to make the
file it asks for modversions.h in usr/include/linux,
which isn't there. I managed to get a copy of this
file from distribution but this merely meant that I
now received pages upon pages of errors when I tried
to make the file.
Has anyone else had this problem? Or any advice on how
to solve it?

Brgds,

Shane

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/